mSQL Functions
msql_close
mSQL Functions
PHP Manual

# msql_affected_rows

(PHP 4, PHP 5)

msql_affected_rows — Returns number of affected rows

### Description

int msql_affected_rows ( resource `$result` )

Returns number of affected rows by the last SELECT, UPDATE or DELETE query associated with `result` .

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to msql_query().

### Return Values

Returns the number of affected rows on success, or `FALSE` on error.

### See Also

- msql_query() - Send mSQL query

mSQL Functions
msql_close
mSQL Functions
PHP Manual